Skip to main content
PATCH
Atualizar a configuração de reembolso do produto

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

productId
string
required

Identificador do produto.

Minimum string length: 1

Body

application/json
quizEnabled
boolean
retentionEnabled
boolean
retentionCourtesyProductId
string | null
Pattern: ^[cC][^\s-]{8,}$
mediaType
enum<string> | null
Available options:
video,
banner,
carousel
mediaAspectRatio
enum<string> | null
Available options:
r16_9,
r4_3,
r1_1,
r4_5,
r9_16
mediaVideoUrl
string | null
Maximum string length: 2000
whatsappMessage
string | null
Maximum string length: 1000

Response

Configuração de reembolso atualizada.

Configuração de reembolso atualizada.

success
boolean
required

Sempre true em uma resposta bem-sucedida.

data
object
required